	<div id="altcontent">
		<a id="top"></a>
		<h2><%= 'Kho' %> <%= @tag %></h2>
		<div id="menu">
			<a href="<%=  resolve_url(C.main_link) %>"><%= 'Trang chính' %></a> &#62;
			<a href="<%=  resolve_url(C.tags_url + C.indexfile) %>"><%= 'Kho' %></a> &#62;
			<br />
			<%= @tag %>
		</div>
		<div class="archives">
			<%= article_links %>
		</div>
		<div class="menu">
			<%= NB_PageLinks %>
		</div>
	</div>
